<?php
/*===================================================+ 
|| # HoloCMS - Website and Content Management System
|+===================================================+ 
|| # Copyright © 2012 DnT [Tutti i diritti riservati]
|| # http://dnt.webnet32.com/
|+===================================================+ 
|| # DnT HoloCMS v2.1 - Created By Donatello (DnT)
|| # http://code.google.com/p/dnt-project/downloads/list
|+===================================================*/ 

$allow_guests = true;

include('core.php');
include('includes/session.php');

$tmp = getContent('mod_staff-enabled');
if($tmp !== "1"){
        header("Location: index.php"); exit;
}

$pagename = "Vip";
$pageid = "999";

include('templates/community/subheader.php');
include('templates/community/header.php');

?>

<div id="container">
	<div id="content">
    <div id="column1" class="column">

    
				<div class="habblet-container ">
						<div class="cbb clearfix green ">

							<h2 class="title"><span style="float: left;">Vip dell'hotel</span><span style="float: right; font-weight: normal; font-size: 75%;">Vip di <?php echo $shortname; ?></span>
							</h2>
						<div id="notfound-content" class="box-content">


<?php
$getem = mysql_query("SELECT username,motto,vip,scadenza,look,gender,id FROM users WHERE vip = '1' ORDER BY username") or die(mysql_error());
$staff_members = mysql_num_rows($getem);

if($staff_members == 0){
echo "Non ci sono Vip in Hotel";
} else {
	while ($row = mysql_fetch_array($getem, MYSQL_NUM)) {

if($row[2] == 1 || $row[2] > 1){ // = 7 or higher - Admin
	$row[2] = "Vip";
	}

	if(empty($row[1])){
	$row[1] = "Nessuna Missione";
	}

	if(empty($row[1])){
	$row[1] = "";
	}

	if(IsUserOnline($row[6])){
		$online_img = "online_anim";
                $online_caption = "Online now!";
	} else {
		$online_img = "offline";
                $online_caption = "Offline";
	}

printf("<p><img src='http://www.habbo.it/habbo-imaging/avatarimage?figure=%s&size=b&action=wlk&direction=4&head_direction=3&gesture=sml&size=s' alt='%s' align='left' />
<b><a href='user_profile?name=%s'>%s</a></b>&nbsp;<img src='./web-gallery/v2/images/habbo_%s.gif' title='%s' alt='%s' border='0'><br />
<i>%s</i><br />
<br />
Ruolo: <b>%s<br /></b>
Scadenza: <b>%s<br /></b>
<br />%s&nbsp;%s<br /><br /></p>
<img src=http://i43.tinypic.com/2my97o.jpg><br>
<br>
",$row[4],$row[0],$row[0],$row[0],$online_img,$online_caption,$online_caption,stripslashes($row[1]),$row[2],$row[3], $badge, $gbadge);
	}
}
?>





</div>
					</div>
				</div>
				<script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>

</div>

				
				
<footer>

			<style>#clouds {position:fixed;top:5%;height:328px;left:0px;z-index:-2;}</style> <div id='clouds'><marquee scrollamount='3' direction='right'><img src='./clouds.png' alt='' /><img src='./clouds.png' alt='' style='margin-top:100px;' /></marquee></div>			</footer>

<div id="column2" class="column">

				<div class="habblet-container ">
						<div class="cbb clearfix green ">

							<h2 class="title">Cose' il VIP?
							</h2>
						<div id="notfound-looking-for" class="box-content">
<img src="http://dnt.webnet32.com/DCR/c_images/album1584/VIP.gif" align="right">

					<p class="">Il VIP e un Gruppo esclusivo dell'Hotel che possiede comandi Aggiuntivi e uno spazio dedicato a loro in questa pagina.</i>
<h3>Comandi Speciali :</h3>Per scoprire l'effetto del comando cliccate su Informazioni a fianco al comando<br><br>
Comando : <b>:push NOME</b> <a onclick="alert('Bastera digitare :push piu il nome della persona che si vuole spingere per spingerla in avanti di una casella');return false">Informazioni</a><br><br>
Comando : <b>:pull NOME</b> <a onclick="alert('Bastera digitare :pull piu il nome della persona che si vuole avvicinare a se per avvicinarla di una casella');return false">Informazioni</a><br><br>
Comando : <b>:mimic NOME</b> <a onclick="alert('Bastera digitare :mimic piu il nome della persona a cui si vuole copiare il Look per copiarglielo');return false">Informazioni</a><br><br>
Comando : <b>:moonwalk</b> <a onclick="alert('Questo comando ti farą camminare come Mickail Jackson');return false">Informazioni</a><br><br>
Comando : <b>:flagme</b> <a onclick="alert('Questo comando serve per Cambiare il Nickname in Hotel.');return false">Informazioni</a><br><br> 
Per diventare VIP dovrai comprare una promozione alla seguente pagina: <a href="http://dnt.webnet32.com/PROMOZIONI/" value="PROMOZIONI" />PROMOZIONI</a>

    </div>

</div>
					</div></div>

				
				
				<script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>




                                   <script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>





<?php

include('templates/community/footer.php');

?>